View Single Post
  #7  
Old 20 Apr 2018, 05:39
04wayne 04wayne is offline
 
Join Date: Nov 2009
My host came back with this:

As per your issue, we have checked and found that MySQL extension is been replaced with MySQLi. Because the MySQL extension is deprecated after 5.5 PHP version.
Link to the same just for your reference http://php.net/manual/en/function.mysql-connect.php
So, in this case, you need to use MySQLi Or PDO_MySQL to its backend to get the database connected and the required extensions are enabled on the server below are the same.
~~~~~~~~~
[email protected] [~]# php -m | egrep mysql
mysqli
mysqlnd
pdo_mysql
~~~~~~~~~
[email protected] [~]# repoquery -q --whatprovides 'ea-php70-php-mysqli' | sort -V | tail -1
ea-php70-php-mysqlnd-0:7.0.29-1.1.5.cpanel.x86_64
~~~~~~~~~
Also after further investigation, we have found that ImpEx requires MySQL extension for working. Kindly review the link >> https://www.vbulletin.com/forum/foru...-the-php-build
Kindly get into contact with your developer and get the MySQL Or PDO_MySQL extension to be used to its backend as well get in contact with the application vendor for more details regarding same.
Please check and do let us know If you have any further query/doubts.

================

Is there an easy way to do any of what my host is saying? My read into it is that impex requires mysql and the host has enabled that or has that extension enabled already. And that what I now need is something to do with impex?

Last edited by 04wayne; 20 Apr 2018 at 06:27.
Reply With Quote